[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AnchorAsAlign

AnchorAsAlign - Anchor following same rules as Align

## Declaration

Source position: controls.pp line 1278

`public procedure TControl.AnchorAsAlign(`
`TheAlign: TAlign;`
`Space: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.